CVE-2008-4629

2008-10-20T21:18:02
ID CVE-2008-4629
Type cve
Reporter NVD
Modified 2017-08-07T21:32:47

Description

Cross-site scripting (XSS) vulnerability in Usagi Project MyNETS 1.2.0 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.